{
	Init[ (s)
	{
		ClearMenu();
		MenuBackground(92);

		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddMenuItem(26, "");

		funtext=AddFloatingTextJustify("Yes", 0, 195, false,32767);
        funtext.SetFontNum(1);
		funtext=AddFloatingTextJustify("No", 176, 195, true,32767);
		funtext.SetFontNum(1);
		
		SetupContentVerifyMenu();
		
	} ]

	VerifyMenuAccept[ (s)
	{
		// Unlock the item 
		PurchaseItem();
	} ]
	
	VerifyMenuBack[ (s)
	{
		ClearItem();
		OpenMenu("DownloadsMenu");
	} ]

}